/* CSS2 Document */
/* ------------- */

/* Main Styles */
/* ----------- */
* {padding: 0; margin: 0}
body, input {font: 12px Verdana, Arial, Tahoma; color: #505050}
.clear {clear: both}
.h1 {height: 1px; overflow: hidden}
#wrapper {width: 1042px; margin: 0 auto; background: url('wrapper-background.gif') repeat-y; padding: 0 3px}
a {color: #0f5590}
a:hover {text-decoration: none}
img {border: none}

/* Header Styles */
/* ------------- */
.header-top {height: 6px; overflow: hidden; background: url('bg_menu.png') 0 -117px repeat-x}
#header {height: 85px; background: url('main_image.png') 0 -558px no-repeat; padding: 0 18px 0 16px}
.logo {width: 274px; height: 77px; display: inline-block; float: left; background: url('main_image.png') 0 -653px no-repeat; position: relative; top: -1px}
.logo span {position: absolute; top: -10000px}
.header-right {width: 734px; height: 85px; display: inline-block; float: left; position: relative; top: -1px}
#menu-1 {list-style: none; float: right}
#menu-1 li {height: 39px; float: left; margin-left: 1px}
#menu-1 li a {font: 12px Helvetica, Verdana, Arial, Tahoma; color: #6f6f6f; text-decoration: none; text-transform: uppercase}
#menu-1 li .menu-1-left {display: inline-block; width: 11px; height: 39px; background: url('menu-1-left.png') no-repeat}
#menu-1 li .menu-1-center {display: inline-block; height: 39px; background: url('menu-1-background.png') repeat-x; line-height: 39px; position: relative; top: -15px}
#menu-1 li .menu-1-right {display: inline-block; width: 12px; height: 39px; background: url('menu-1-right.png') no-repeat}
.header-right form {float: right; margin-top: 14px}
.header-right form label {display: inline-block; float: left; width: 14px; height: 30px; background: url('search-label.png') no-repeat; cursor: text}
.header-right form #search_text {display: inline-block; float: left; width: 448px; height: 23px; background: url('search-background.png') repeat-x; border: none; color: #505050; padding-top: 7px}
.header-right form .search-button {width: 13px; height: 30px; background: url('search-button.png') no-repeat; border: none; cursor: pointer; position: relative; top: 1px}
.menu-2-layer {height: 42px; background: url('bg_menu.png') repeat-x; padding-top: 3px}
#menu-2 {list-style: none; float: right}
#menu-2 li {float: left; height: 42px; padding: 0 28px; line-height: 42px; border-right: 1px solid #90b9d9}
#menu-2 li a {font: 12px Helvetica, Tahoma, Arial, Verdana; color: white; text-transform: uppercase; text-decoration: none; height: 42px; line-height: 42px}
#menu-2 li a:hover {text-decoration: underline}
/* Content Styles */
/* -------------- */
#content {background: url('content-background.png') repeat-y; border-top: 1px solid #d9d9d9}
#left {display: inline-block; float: left; width: 258px; padding-top: 13px; overflow: hidden;}
#right {display: inline-block; float: left; width: 678px; padding: 13px 64px 0 42px; overflow: hidden;}

#left .title {width: 184px; height: 51px; padding: 18px 0 0 74px; color: white; font: 20px Arial, Tahoma, Verdana; line-height: 48px; text-align: center; margin-bottom: 22px}
#left .software-list {
list-style: none;
margin-bottom: 30px;
 }
#left .software-list li {padding: 6px 15px; margin-right: 15px; background: url('border-list.gif') bottom repeat-x; white-space:nowrap;}
#left .software-list li.last {background: none}
#left .software-list li a {text-decoration: none}
#left .software-list li a:hover {text-decoration: underline}

#right .title {font-size: 21px; color: #0076b1; margin-bottom: 12px; font-weight: normal}
#right .title2 {font-size: 18px; color: #0076b1; margin-bottom: 12px; font-weight: normal}
#right #columns {width: 678px; margin-bottom: 24px}
#right #columns .top {width: 678px; height: 4px; background: url('columns-top.png') no-repeat; overflow: hidden}
#right #columns .center {width: 678px; background: url('columns-background.gif') repeat-y}
#right #columns .bottom {width: 678px; height: 4px; background: url('columns-bottom.png') no-repeat; overflow: hidden}
#right #columns .col {display: inline-block; float: left; width: 178px; margin-right: 5px; padding: 19px 14px 10px 30px}
#right #columns .col.last {margin-right: 0!important}
#right #columns .col ul {list-style: none}
#right #columns .col ul li {
padding: 4px 0 4px 24px;
background: url('main_image.png') 0 -527px no-repeat}
#right #columns .col ul li a:hover {text-decoration: none}

#right #category {margin-bottom: 28px}
#right #category .col {display: inline-block; float: left; width: 222px; margin-right: 5px; padding: 19px 0 10px}
#right #category .col.last {margin-right: 0!important}
#right #category .col ul {list-style: none}
#right #category .col ul li {padding: 4px 0 4px 24px; /*background: url('folder-ico.gif') 0 4px no-repeat*/}
#right #category .col ul li a:hover {text-decoration: none}

#right .new-software {list-style: none; padding-top: 12px 0 48px}
#right .new-software li {line-height: 20px; /*padding-left: 52px; background: url('new-software-ico.gif') no-repeat;*/ margin-bottom: 14px}
#right .new-software li .img {display: inline-block; float: left; width: 52px; padding-top: 4px; font-size:20px;}
#right .new-software li .text {display: inline-block; float: right; width: 620px}

#right  .soft-info {text-align: right; margin-bottom: 14px}
#right  .soft-info strong {float: left}

#right .path {margin-bottom: 20px; font-size: 17px;}
#right .path span {color: #0076b1}

#right .software-detail {line-height: 18px}
#right .software-detail .col-1 {width: 128px; display: inline-block; float: left; text-align: center}
#right .software-detail .col-1 .raiting img {margin: 0 3px}
#right .software-detail .col-2 {width: 507px; display: inline-block; float: right}
#right .software-detail .col-2 p {margin-bottom: 20px}
#right .software-detail .title-1 {display: inline-block; font-weight: bold; width: 110px; float: left; padding: 0!important}
#right .software-detail .title-2 {display: inline-block; font-weight: bold; width: 120px; float: left; padding: 0!important}
#right .software-detail .text-1 {display: inline-block; width: 160px; margin-right: 7px; color: #0076b1; float: left; padding: 0!important}
#right .software-detail .text-2 {display: inline-block; width: 110px; color: #0076b1; float: left; padding: 0!important}
#right .software-detail .col-2 p.os, #right .software-detail .col-2 p.required {color: #0076b1;}
#right .software-detail .col-2 p.required {padding-top: 0}
#right .software-detail .col-2 p.os strong, #right .software-detail .col-2 p.required strong {color: #505050}

#right .buttons a {display: inline-block; float: right; height: 34px; font-size: 12px; color: white; line-height: 34px; padding: 0 19px; background: url('button-background.gif') repeat-x; position: relative; margin-left: 1px; font-weight: bold; text-decoration: none; margin-bottom: 20px}
#right .buttons a:hover {color: #b2d6e7}
#right .buttons a span.b-left {display: block; position: absolute; top: 0; left: 0; width: 6px; height: 34px; background: url('button-left.gif') no-repeat}
#right .buttons a span.b-right {display: block; position: absolute; top: 0; right: 0; width: 6px; height: 34px; background: url('button-right.gif') no-repeat}

#right .terms {margin-bottom: 28px}
#right .terms_reverse {margin-bottom: 28px}
#right p.terms_reverse a{text-decoration: none;}
#right p.terms_reverse a:hover {text-decoration: underline;}

#right a.italic {color: #505050;font-style: italic;text-decoration: none;}
#right a.italic:hover {text-decoration: underline;}

/* Bottom Styles */
/* ------------- */
#bottom-links {height: 70px; background: url('bg_menu.png') 0 -46px repeat-x}
#bottom-links .oss {width: 245px; display: inline-block; height: 70px; float: left; text-align: center}
#bottom-links .oss img {margin: 10px}
#bottom-links .links {width: 796px; display: inline-block; height: 70px; float: left; text-align: center}
#bottom-links .links a {font: 12px Helvetica, Verdana, Arial, Tahoma; color: white; text-decoration: none; text-transform: uppercase; margin: 0 24px; line-height: 70px}
#bottom-links .links a:hover {text-decoration: underline}
#bottom-links .links .delimiter {width: 2px; height: 40px; background: url('bottom-link-delimiter.png') no-repeat; display: inline-block; position: relative; top: 14px}
#footer {background: url('content-background.png') repeat-y; height: 38px; padding-left: 245px; text-align: center; line-height: 38px}

/* Safari hacks */
/* ------------ */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    #menu-1 li .menu-1-center {top: -16px}
}

/* Opera hacks */
/* ----------- */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
    head~body .header-right form #search-text {height: 28px; padding-top: 2px}
}

/* tag H styke  */
.h2_style_categories {
    color: #0076B1;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 12px;
}
.h2_product_title2 {
    color: #0076B1;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;    
}
.h3_style_categories {
    padding-bottom: 5px;
    font-size: 15px;
    font-weight: bold;
}

/*----sprites---*/

.shareware_title {
  width:258px;
  height:69px;
  background: url('main_image.png') no-repeat;
  background-position:0 0;
  display:block;
}
.freeware_title {
  background-position: 0 -71px;
}
.software_title {
 background-position: 0 -142px;
}
.search_title {
 background-position: 0 -214px;
}
.latest_search {
 background-position: 0 -283px;
}
.foot_icon {
  margin:10px;
  float:left;
  height:39px;
  width:39px;
  background: url('main_image.png') no-repeat;
}
.windows {
  background-position: 0 -353px;
}
.apple {
  background-position: 0 -398px;
}
.linux {
  background-position: 0 -439px;
  height:40px;
}
.palm {
  background-position: 0 -481px;
}
.back_rss {
 display:block;
 padding: 0 0 2px 18px;
 background: url('main_image.png') 0 -737px no-repeat;
}
.ads {
  margin: 0 auto 10px auto;
}
#content #right .kw-head {
  text-align: center;
  color: #505050;
}
.kw-rel {
  text-align: center;
}
.kw-rel a {
 text-decoration: none;
}
.submit_title {
 text-align: center;
}

/*-----------------*/

ul.reviews {
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}

ul.reviews li {
  float: left;
  display: inline;
  margin-bottom: 0;
  padding: 10px 0 7px;
  width: 99%;
}
ul.reviews li.last {
  border-bottom: none;
}
ul.reviews li .title-vote {
  float: left;
  margin-bottom: 15px;
  display: inline;
  width: 100%;
}
ul.reviews li .title-vote .user-date {
  float: left;
}
ul.reviews li .title-vote .user-date label.user-name {
  display: inline;
  font-size: 11px;
  margin-bottom: 7px;
  font-weight: bold;
}
ul.reviews li .title-vote .user-date a {
  font-weight: normal;
  color: #0f5590;
  text-decoration: underline;
}
ul.reviews li .title-vote .user-date a:hover {
  text-decoration: none;
  color: #0f5590;
}
ul.reviews li .title-vote .user-date span.day {
  color: #8F8E8E;
  display: inline;
  font-size: 11px;
  margin-left: 7px;
}
ul.reviews li .title-vote .vote {
  float: right;
}
ul.reviews li .comment {
  margin-bottom: 15px;
  display: inline;
  width: 100%;
}
ul.reviews_panel {
  margin-bottom: 10px;
}
ul.reviews_panel a {
  color: #0f5590;
  font-weight: bold;
  text-decoration: underline;
}
ul.reviews_panel a:hover {
  color: #0f5590;
  text-decoration: none;
}
ul.reviews_panel a strong span {
  font-weight: normal;
}
ul.reviews_panel span.rev_author {
 font-size: 11px;
}
.rightcoll div.reviews_panel p {
  padding: 0;
  font-weight: normal;
  color: black;
}
.editor table.edt_controls_container td.label span.required_new {
  background-image: url(required.gif);
  background-repeat: no-repeat;
  background-position: left 0.45ex;
  padding-left: 12px;
}
.editor table.edt_controls_container td.value img {
 width: 140px;
}
table#top-list tr td {
 vertical-align: middle;
}

table#top-list tr td.title a {
 padding-left: 5px;
}

table#top-list a {
  font-weight: normal;
  font-size: 12px;
  color: #0f5590;
  text-decoration: underline;
}

table#top-list a:hover {
  text-decoration: none;
}

table#top-list tr.white {
  height: 35px;
  padding-top: 19px;
  padding-left: 5px;
}

table#top-list tr.blue {
  /*background-color: #F0F0F0;*/
  height: 35px;
  padding-top: 19px;
  padding-left: 5px;
}
#module_catalog_form_submit_review_1_error_panel ul {
 margin-left: 20px;
}
.edt_controls_container td {
 padding: 5px;
}
.user-date a strong span {
 font-weight: normal;
}
div.reviews {
 background-image: url(left-title-background.jpg);
}
.reviews_panel li {
 padding: 6px 10px 6px 15px;
 margin-right: 15px;
 background: url(border-list.gif) bottom repeat-x;
}
#content #right .editor table.edt_controls_container td.label span.required {
  background-image: url(required.gif);
}
ul.new-software {
 border-bottom: 1px dotted #DDDDDD;
}
table#top-list {
 border-bottom: 1px dotted #DDDDDD;
}
.ad_code_728 {
 padding: 10px 0 25px 0;
}
.mobile-nav { display: none;}
@media only screen and (max-width: 1047px) {
  body * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  img { max-width: 100%; height: auto;}
  #wrapper { width: 100%; min-width: 320px; overflow: hidden; background-size: 100% auto;}
  .header-right { float: right; width: 60%;}
  .logo { width: 40%;}
  .header-right form { white-space: nowrap; word-spacing: -4px; width: 100%; text-align: right;}
  .header-right form label,
  .header-right form #search_text,
  .header-right form .search-button { float: none; vertical-align: middle;}
  .header-right form #search_text { height: 30px; padding-top: 0; width: 80%;}
  /*================*/
  #bottom-links .links { width: 100%; padding-left: 245px; float: none; display: block;}
  #bottom-links .links a { margin: 0 10px;}
  /*================*/
  #right { padding: 20px; padding-left: 270px; width: 100%;  overflow: visible; float: none; display: block; }
  #right #columns { width: 100%; overflow: hidden;}
  #right #columns .top,
  #right #columns .bottom { display: none;}
  #right #columns .center { background: none; width: 100%; }
  #right #columns .col { width: 32%; background: #F0F0F0; border-radius: 5px; overflow: hidden; border-right: 1px solid #b2b2b2; border-bottom: 1px solid #b2b2b2;}
  #right #category { overflow: hidden;}
  #right #category .col { width: 32%;}
  /*================*/
  #left .title { height: 69px; width: 100%;}
  
  /*================*/
  ul.new-software { overflow: hidden; }
  #right .new-software li  { padding-bottom: 20px;}
  #right .new-software li .img { width: 40px;}
  #right .new-software li .text { float: none; width: 100% !important; display: block; padding-left: 40px;}
  #right .new-software li .text + div,
  #right .new-software li .text + div + div   {width: 50% !important;}
  #right .soft-info a { padding: 3px;}
  #right .software-detail { overflow: hidden;}
  #right .software-detail .col-2 { overflow: hidden; display: block;}
  /*================*/
  ul.reviews li .title-vote .vote { margin: 5px 0;}
  ins { display: block !important; float: none !important; max-width: 100%; overflow: hidden;}
  .product_options_table { width: 100%;}
  
}
@media only screen and (max-width: 1024px) {
  .edt_controls_container {}
  .editor table.edt_controls_container td.label { display: block; width: 100% !important; text-align: left !important;}
  .editor table.edt_controls_container td.value { display: block; width: 100%}
  .editor table.edt_controls_container td.value input[type="text"],
  .editor table.edt_controls_container td.value textarea { width: 100% !important; height: auto; padding: 3px 10px; font-size: 16px;}
  .editor table.edt_controls_container td.value select { width: 100% !important; height: auto; padding: 3px 10px; }
  .editor small { display: block; padding-top: 5px;}
  .editor table.edt_buttons button,
  .editor table.edt_buttons input[type="submit"],
  .editor table.edt_buttons input[type="button"]  { display: inline-block; padding: 5px 10px;}
 
  
}

@media only screen and (max-width: 900px) {
  #right #category .col,
  #right #columns .col { width: 100%; margin-bottom: 10px;}
  #right #category .col { padding: 0; margin: 0;}
  #right .software-detail div[class^="title-"],
  #right .software-detail div[class^="text-"] { display: block; width: 49%;}
  .kw-rel a,
  .h3_style_categories + p a { display: inline-block; padding: 3px 0;}
}
@media only screen and (max-width: 830px) {
  #right .soft-info { text-align: left;}
  #right .soft-info strong { width: 100%; margin-bottom: 10px; margin-top: 20px;}
  #right .soft-info a {display: inline-block; vertical-align: middle;}
}
@media only screen and (max-width: 767px) {
  #header { height: auto; overflow: hidden; padding-left: 15px; padding-right: 15px;
    background: #01afe1;
    background: -moz-linear-gradient(top, #01afe1 23%, #0168b7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#01afe1), color-stop(100%,#0168b7));
    background: -webkit-linear-gradient(top, #01afe1 23%,#0168b7 100%);
    background: -o-linear-gradient(top, #01afe1 23%,#0168b7 100%);
    background: -ms-linear-gradient(top, #01afe1 23%,#0168b7 100%);
    background: linear-gradient(to bottom, #01afe1 23%,#0168b7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01afe1', endColorstr='#0168b7',GradientType=0 );
  }
  .header-right { width: 100%; height: auto; padding-bottom: 15px; padding-top: 15px;}
  .header-right form #search_text { width: 92%; }
  .logo { width: 274px;}
  .mobile-nav { display: block; width: 25px; height: 25px; background: url(mobile-nav.png) center center no-repeat; background-size: 13px auto; position: absolute; right: 15px; top: 30px; text-indent: -999em; padding: 5px; border: 2px solid #FFD03D;}
  #content { border-top: 1px solid #00315c; background: #fff;}
  #menu-1 { float: none; width: auto; display: none; margin: 0 -18px 20px -18px;}
  #menu-1 li  { float: none; width: 100%; border-top: 1px solid #ccc; height: auto; }
  #menu-1 li:first-child { border-top: none;}
  #menu-1 li a { display: block; width: 100%; padding: 0 10px;
    background: #e7e7e7;
    background: -moz-linear-gradient(top,  #e7e7e7 0%, #ececec 50%, #dddddd 51%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(50%,#ececec), color-stop(51%,#dddddd), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top,  #e7e7e7 0%,#ececec 50%,#dddddd 51%,#e5e5e5 100%);
    background: -o-linear-gradient(top,  #e7e7e7 0%,#ececec 50%,#dddddd 51%,#e5e5e5 100%);
    background: -ms-linear-gradient(top,  #e7e7e7 0%,#ececec 50%,#dddddd 51%,#e5e5e5 100%);
    background: linear-gradient(to bottom,  #e7e7e7 0%,#ececec 50%,#dddddd 51%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#e5e5e5',GradientType=0 );
  }
  #menu-1 li a span { background: none !important; display: inline !important; top: 0 !important; }
 
  #menu-2 { display: table; float: none; width: 100%;}
  #menu-2 li { display: table-cell; float: none; text-align: center; width: 33.333%; padding: 5px;  line-height: 1.2; vertical-align: middle;}
  #menu-2 li a { line-height: 1.2; }
  .menu-2-layer { border-top: 1px solid #00315c; height: auto; padding-top: 0;
    background: #177db4;
    background: -moz-linear-gradient(top,  #177db4 0%, #2970a8 49%, #145d9c 50%, #013d63 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#177db4), color-stop(49%,#2970a8), color-stop(50%,#145d9c), color-stop(100%,#013d63));
    background: -webkit-linear-gradient(top,  #177db4 0%,#2970a8 49%,#145d9c 50%,#013d63 100%);
    background: -o-linear-gradient(top,  #177db4 0%,#2970a8 49%,#145d9c 50%,#013d63 100%);
    background: -ms-linear-gradient(top,  #177db4 0%,#2970a8 49%,#145d9c 50%,#013d63 100%);
    background: linear-gradient(to bottom,  #177db4 0%,#2970a8 49%,#145d9c 50%,#013d63 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#177db4', endColorstr='#013d63',GradientType=0 );
  }
  .header-right form { margin-top: 0;}
  
  #left { width: 100%; float: none; padding-top: 0; clear: both; overflow: hidden;
    background: #f0f0f0;
    background: -moz-linear-gradient(left,  #f0f0f0 0%, #dfdfde 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f0f0f0), color-stop(100%,#dfdfde));
    background: -webkit-linear-gradient(left,  #f0f0f0 0%,#dfdfde 100%);
    background: -o-linear-gradient(left,  #f0f0f0 0%,#dfdfde 100%);
    background: -ms-linear-gradient(left,  #f0f0f0 0%,#dfdfde 100%);
    background: linear-gradient(to right,  #f0f0f0 0%,#dfdfde 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#dfdfde',GradientType=1 );
  }
  #right { padding-left: 15px; padding-right: 15px; clear: both; background: #fff;}
  #left .related_search,
  #left .category,
  #left .title,
  span.new-soft,
  .shareware_title { width: 100%; border-bottom: 1px solid #00305b; position: relative; display: block; margin-bottom: 0;
  height: auto; padding: 5px 15px; color: #fff;  font-family: Arial, Helveica, sans-serif; font-size: 20px; line-height: 1.4; text-align: center;
  background: #1681b8;
  background: -moz-linear-gradient(left,  #1681b8 0%, #086196 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1681b8), color-stop(100%,#086196));
  background: -webkit-linear-gradient(left,  #1681b8 0%,#086196 100%);
  background: -o-linear-gradient(left,  #1681b8 0%,#086196 100%);
  background: -ms-linear-gradient(left,  #1681b8 0%,#086196 100%);
  background: linear-gradient(to right,  #1681b8 0%,#086196 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1681b8', endColorstr='#086196',GradientType=1 );
 }
 
  #left .related_search:after,
  #left .category:after,
  #left .title.reviews:after,
  #left .freeware_title:after, 
  #left .latest_search:after, 
  #left .software_title:after, 
  #left .new-soft:after, 
  #left .shareware_title:after {    top: 17px;    right: 15px;    border: solid transparent;    content: " ";    height: 0;    width: 0;    position: absolute;    pointer-events: none;    border-color: rgba(255, 255, 255, 0);    border-top-color: #ffffff;    border-width: 5px;    margin-left: -5px;}  
  #left .related_search.active:after,
  #left .category.active:after,
  #left .title.reviews.active:after,
  #left .freeware_title.active:after, 
  #left .latest_search.active:after, 
  #left .software_title.active:after, 
  #left .software-list.active:after, 
  #left .new-soft.active:after, 
  #left .shareware_title.active:after {     top: 12px;    right: 15px;    border: solid transparent;    content: " ";    height: 0;    width: 0;    position: absolute;    pointer-events: none;    border-color: rgba(255, 255, 255, 0);    border-bottom-color: #ffffff;    border-width: 5px;    margin-left: -5px;} 
  
  
  
  
  
  
  
  
  #left .category:before { content: 'Categories';}
  #left .related_search:before { content: 'Related Search';}
  #left .new-soft:before { content: 'New Software'; display: inline-block; }
  #left .related_search img,
  #left .category img,
  #left .new-soft img { display: none;}
  
 .shareware_title:before { content: 'New Shareware'; display: inline-block;}
 .latest_search:before { content: 'Latest Search';}
 .software_title:before { content: 'Top Software';}
 .freeware_title:before { content: 'New Freeware';}
 #left ul.reviews_panel,
 #left .software-list { display: none;}
 
 #bottom-links { height: auto; border-bottom: 1px solid #00305b; border-top: 1px solid #6eceec;
    background: #01a8dd;
    background: -moz-linear-gradient(top,  #01a8dd 0%, #005db1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01a8dd), color-stop(100%,#005db1));
    background: -webkit-linear-gradient(top,  #01a8dd 0%,#005db1 100%);
    background: -o-linear-gradient(top,  #01a8dd 0%,#005db1 100%);
    background: -ms-linear-gradient(top,  #01a8dd 0%,#005db1 100%);
    background: linear-gradient(to bottom,  #01a8dd 0%,#005db1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a8dd', endColorstr='#005db1',GradientType=0 );
 }
 #bottom-links .oss { width: 100%; text-align: center;}
 #bottom-links .oss .foot_icon { display: inline-block; float: none;}
 #bottom-links .links { width: 100%; padding-left: 0; clear: both; border-top: 1px solid #00305b; height: auto;}

 
 #footer { padding-left: 15px; padding-right: 15px; background: #fff;}
 
}

@media only screen and (max-width: 640px) {
  #bottom-links .links .delimiter {display: none;}
  #bottom-links .links a { line-height: 35px;}
  .editor table.edt_controls_container td.value  table td { display: inline-block;}  
}
@media only screen and (max-width: 480px) {
  #right #columns .col ul li { padding-top: 2px; padding-bottom: 2px;}
  .header-right form { position: relative; padding-left: 12px; padding-right: 12px;}
  .header-right form #search_text { width: 100%; padding-left: 5px;}
  .header-right form label {position: absolute; left: 0; top: 0;}
  .header-right form .search-button{ position: absolute; top: 0; right: 0;}
}
@media only screen and (max-width: 420px) {
  .logo { width: 219px; background: url(logo.png) 0 0 no-repeat; height: 63px;}
  
 
 
}